<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <iisnode loggingEnabled="true" debuggingEnabled="false" />
        <security>
            <requestFiltering>
                <requestLimits maxAllowedContentLength="2147483648" />
                <hiddenSegments>
                    <remove segment="bin" />
                </hiddenSegments>
            </requestFiltering>
        </security>
    </system.webServer>
    <system.web>
        <httpRuntime executionTimeout="3600" />
    </system.web>
</configuration>
